{% extends '::frontend.html.twig' %}

{% block body -%}

<div class="row">
		<div class="col-lg-12">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h4>Lista de consultas</h4>
				</div>
				<div class="panel-body">
					<table class="table table-striped table-bordered table-hover"
						id="dataTables-example">
						<thead>
                         
							<tr>
								<th>ID</th>
								<th>fecha de Consulta</th>
								<th>codigo de consulta</th>
								<th>Diagnostico</th>
								<th width="200">Acciones</th>		
							</tr>
						</thead>
						<tbody>
                        {% for entity in entities %}
								<tr>
									<td><a href="{{ path('consulta_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                                    <td>{% if entity.fechaConsulta %}{{ entity.fechaConsulta|date('Y-m-d') }}{% endif %}</td>
                                    <td>{{ entity.codigoconsulta }}</td>
									<td>{{ entity.diagnostico }}</td>
									<td width="200" align="center">
									<a href="{{ path('consulta_show', { 'id': entity.id }) }}"
											class="btn btn-success custom-width">Detalle</a>
									
									<a href="{{ path('consulta_edit', { 'id': entity.id }) }}" class="btn btn-danger custom-width">Editar</a>
								
									</td>
								</tr>
					{% endfor %}
						</tbody>
					</table>

				</div>
			</div>
			<div class="well">
					<a class="btn btn-success " href="{{ path('consulta_new') }}">Nueva Consulta</a>
						
			</div>
		</div>
	</div>
{% endblock %}
